*{
    margin: 0;
    padding: 0
}
#memuero{
    background-color: grey;
    color: white;
    display: grid;
    grid-template-columns: repeat(3,1fr) 2fr;
    grid-template-rows: repeat(2,200px);
    grid-template-areas: 
    "rock alpe mag leg"
    "us alta rio leg";
}
.rock{
    background-image: url(img/1.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
    grid-area: rock;
    background-size: cover;
}
.alpe{
    background-image: url(img/2.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
    grid-area: alpe;
    background-size: cover;
}
.mag{
    background-image: url(img/3.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
    grid-area: mag;
    background-size: cover;
}
.us{
    background-image: url(img/4.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
    grid-area: us;
    background-size: cover;
}
.alta{
    background-image: url(img/5.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
    grid-area: alta;
    background-size: cover;
}
.rio{
    background-image: url(img/6.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
    grid-area: rio;
    background-size: cover;
}
.leg{
    background-image: url(img/banner.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
    grid-area: leg;
    text-align: center;
    background-size: cover;
}
button{
    width: 90%;
    padding: 5px;
    border-radius: 50px;
    background-color: yellow;
    font-weight: bold;
}
div>p:first-child{
    font-weight: bold;
}

div{
    border-radius: 25px;
}
.rock, .alpe, .mag, .us, .alta, .rio{
    padding-left: 15px;
    padding-top: 15px;
    display: flex;
    flex-direction: column;
}
.rock p, .alpe p, .mag p, .us p, .alta p, .rio p{
    margin: 0;
    padding: 0;
}
.leg p{
    margin-top: 16px;
    margin-bottom: 16px;
}

@media all and (max-width: 900px){
    #memuero{
        grid-template-columns: repeat(2,1fr) 2fr;
        grid-template-rows: repeat(3,1fr);
        grid-template-areas: 
        "rock alpe leg"
        "mag us leg"
        "alta rio leg";
    }
}
@media all and (max-width: 600px){
    #memuero{
        grid-template-columns: repeat(2,1fr);
        grid-template-rows: repeat(3,1fr) 2fr;
        grid-template-areas: 
        "rock alpe"
        "mag us"
        "alta rio"
        "leg leg";
    }
}